import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdEnrolExamComponent } from './std-enrol-exam.component';

describe('StdEnrolExamComponent', () => {
  let component: StdEnrolExamComponent;
  let fixture: ComponentFixture<StdEnrolExamComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdEnrolExamComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdEnrolExamComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
